[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnChangeBounds

RemoveHandlerOnChangeBounds - method to remove a handler for the OnChangeBounds event

## Declaration

Source position: controls.pp line 1359

`public procedure TControl.RemoveHandlerOnChangeBounds(`
`const OnChangeBoundsEvent: TNotifyEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .